Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# entrysignals.hh File Reference

Gtk::Entry virtual signal handlers. More...

`#include <xfc/gtk/widgetsignals.hh>`
`#include <xfc/gtk/editablesignals.hh>`
`#include <xfc/gtk/celleditablesignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::EntrySignals
    Abstract base class that implements the virtual signal handlers for Gtk::Entry. More...

## Detailed Description

Gtk::Entry virtual signal handlers.

Provides Gtk::EntrySignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::Entry objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3